Page MenuHomeFreeBSD

contribu/lua: Update to 5.3.5
ClosedPublic

Authored by kevans on Aug 10 2018, 8:53 PM.

Details

Summary

Bugfix release, nothing too major.

Tested with: lualoader via userboot, lualoader live

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

kevans created this revision.Aug 10 2018, 8:53 PM
kevans edited the summary of this revision. (Show Details)Aug 10 2018, 8:59 PM
linimon retitled this revision from lua: Update to 5.3.5 to contribu/lua: Update to 5.3.5.Aug 11 2018, 8:43 PM
This revision was not accepted when it landed; it landed in state Needs Review.Aug 15 2018, 4:57 PM
This revision was automatically updated to reflect the committed changes.